Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
113194Apache 2.4.x < 2.4.53 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability3/14/20223/29/2022
critical
159676KB5012666: Windows Server 2012 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159677KB5012596: Windows 10 version 1607 / Windows Server 2016 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159682KB5012670: Windows Server 2012 R2 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159685KB5012599: Windows 10 Version 20H2 / 21H1 / 21H2 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20227/26/2022
critical
159675KB5012647: Windows 10 version 1809 / Windows Server 2019 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159671KB5012592: Windows 11 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159679KB5012591: Windows 10 version 1909 / Windows Server 1909 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159681KB5012604: Windows Server 2022 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159672KB5012649: Windows 7 and Windows Server 2008 R2 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20228/30/2022
critical
159680KB5012653: Windows 10 version 1507 LTS Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159684KB5012632: Windows Server 2008 Security Update (April 2022)NessusWindows : Microsoft Bulletins4/12/20226/1/2022
critical
159024Ubuntu 18.04 LTS / 20.04 LTS / 21.10 : Apache HTTP Server vulnerabilities (USN-5333-1)NessusUbuntu Local Security Checks3/17/20226/13/2022
critical
160260Amazon Linux 2 : httpd (ALAS-2022-1783)NessusAmazon Linux Local Security Checks4/27/20226/13/2022
critical
162350EulerOS 2.0 SP5 : httpd (EulerOS-SA-2022-1893)NessusHuawei Local Security Checks6/17/20226/17/2022
critical
163151EulerOS Virtualization 2.10.0 : httpd (EulerOS-SA-2022-2025)NessusHuawei Local Security Checks7/14/20227/14/2022
critical
159209Oracle Linux 7 : httpd (ELSA-2022-1045)NessusOracle Linux Local Security Checks3/24/20226/13/2022
critical
160884Tenable SecurityCenter 5.12.x - 5.18.x / 5.19.x / 5.20.x Multiple Vulnerabilities (TNS-2022-08)NessusMisc.5/10/20226/3/2022
critical
163406Oracle Enterprise Manager Ops Center (Jul 2022 CPU)NessusMisc.7/22/20227/25/2022
critical
164114GLSA-202208-20 : Apache HTTPD: Multiple VulnerabilitiesNessusGentoo Local Security Checks8/15/20228/15/2022
critical
159058Ubuntu 16.04 LTS : Apache HTTP Server vulnerabilities (USN-5333-2)NessusUbuntu Local Security Checks3/18/20226/13/2022
critical
158921Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current httpd Multiple Vulnerabilities (SSA:2022-073-01)NessusSlackware Local Security Checks3/15/20226/13/2022
critical
160333Amazon Linux AMI : httpd24 (ALAS-2022-1584)NessusAmazon Linux Local Security Checks4/29/20226/13/2022
critical
158989FreeBSD : Apache httpd -- Multiple vulnerabilities (6601c08d-a46c-11ec-8be6-d4c9ef517024)NessusFreeBSD Local Security Checks3/16/20226/13/2022
critical
159326openSUSE 15 Security Update : apache2 (openSUSE-SU-2022:1031-1)NessusSuSE Local Security Checks3/30/20223/30/2022
critical
159141Debian DLA-2960-1 : apache2 - LTS security updateNessusDebian Local Security Checks3/22/20226/13/2022
critical
164751Amazon Linux 2022 : (ALAS2022-2022-053)NessusAmazon Linux Local Security Checks9/6/20229/6/2022
critical
159131SUSE SLES12 Security Update : apache2 (SUSE-SU-2022:0918-1)NessusSuSE Local Security Checks3/22/20226/13/2022
critical
163204EulerOS Virtualization 2.10.1 : httpd (EulerOS-SA-2022-2053)NessusHuawei Local Security Checks7/15/20227/15/2022
critical
159177SUSE SLES15 Security Update : apache2 (SUSE-SU-2022:0929-1)NessusSuSE Local Security Checks3/23/20226/13/2022
critical
161855EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-1790)NessusHuawei Local Security Checks6/6/20226/6/2022
critical
163623EulerOS Virtualization 2.9.0 : httpd (EulerOS-SA-2022-2199)NessusHuawei Local Security Checks7/29/20227/29/2022
critical
161395macOS 11.x < 11.6.6 Multiple Vulnerabilities (HT213256)NessusMacOS X Local Security Checks5/20/20228/1/2022
critical
161410macOS 12.x < 12.4 (HT213257)NessusMacOS X Local Security Checks5/20/20228/1/2022
critical
161402macOS 10.15.x < Catalina Security Update 2022-004 Catalina (HT213255)NessusMacOS X Local Security Checks5/20/20228/1/2022
critical
162253EulerOS 2.0 SP9 : httpd (EulerOS-SA-2022-1843)NessusHuawei Local Security Checks6/15/20226/15/2022
critical
163618EulerOS Virtualization 2.9.1 : httpd (EulerOS-SA-2022-2180)NessusHuawei Local Security Checks7/29/20227/29/2022
critical
162259EulerOS 2.0 SP9 : httpd (EulerOS-SA-2022-1867)NessusHuawei Local Security Checks6/15/20226/15/2022
critical
160178EulerOS 2.0 SP8 : httpd (EulerOS-SA-2022-1569)NessusHuawei Local Security Checks4/25/20226/13/2022
critical
161872EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-1807)NessusHuawei Local Security Checks6/6/20226/6/2022
critical
159336SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2022:1031-1)NessusSuSE Local Security Checks3/30/20223/30/2022
critical
159129SUSE SLES12 Security Update : apache2 (SUSE-SU-2022:0928-1)NessusSuSE Local Security Checks3/22/20226/13/2022
critical
161557EulerOS 2.0 SP3 : httpd (EulerOS-SA-2022-1730)NessusHuawei Local Security Checks5/26/20225/26/2022
critical
159469RHEL 7 : httpd (RHSA-2022:1138)NessusRed Hat Local Security Checks4/2/20229/22/2022
critical
158900Apache 2.4.x < 2.4.53 Multiple VulnerabilitiesNessusWeb Servers3/14/20226/15/2022
critical
165275Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.3.6)NessusMisc.9/21/20229/21/2022
critical
159220CentOS 8 : httpd:2.4 (CESA-2022:1049)NessusCentOS Local Security Checks3/25/20226/13/2022
critical
159489RHEL 6 : httpd (RHSA-2022:1173)NessusRed Hat Local Security Checks4/4/20229/22/2022
critical
159135SUSE SLES11 Security Update : apache2 (SUSE-SU-2022:14924-1)NessusSuSE Local Security Checks3/22/20226/13/2022
critical
160030RHEL 7 / 8 : Red Hat JBoss Core Services Apache HTTP Server 2.4.37 SP11 (RHSA-2022:1389)NessusRed Hat Local Security Checks4/21/20229/22/2022
critical